/* 복지/사업자몰에서는 pretendard 폰트 preload 안되어 있어 추가 함. */
@font-face{font-family:Pretendard;font-weight:900;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-Black.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:800;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-ExtraBold.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:700;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-Bold.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:600;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-SemiBold.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:500;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-Medium.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:300;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-Light.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:200;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-ExtraLight.subset.woff2") format("woff2");}
@font-face{font-family:Pretendard;font-weight:100;src:url("https://www.lge.co.kr/kr/event/promotions/fonts/Pretendard-Thin.subset.woff2") format("woff2");}
/* // 복지/사업자몰에서는 pretendard 폰트 preload 안되어 있어 추가 함. */

/* common-v2.css 상쇄 */
.l-article {
    .l-article__inner {
        padding: 80px 0;
    
        &.full-width {
            padding: 0;
        }
    }
    .l-article__content {
        padding: 0;
    }
    @media screen and (max-width: 767px) {
        .l-article__inner {
            padding: calc(80 / 720 * 100vw) 0;
        }
    }
}

.c-title--normal {

    row-gap: 0px;

    .c-title__main {
        color: #000;
        text-align: center;
        font-size: 40px;
        font-weight: 700;
        line-height: 120%;
        letter-spacing: -0.8px;
    }
    .c-title__sub {
        margin-top: 24px;
        color: #000;
        text-align: center;
        font-size: 28px;
        font-weight: 600;
        line-height: 32px;
        letter-spacing: -0.5px;
    }
    .c-title__eyebrow {
        margin-top: 4px;
        color: #413E3E;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: -0.2px;
    }
    @media screen and (max-width: 767px) {
        .c-title__main {
            font-size: calc(40 / 720 * 100vw);
            letter-spacing: calc(-0.8em/40);
        }
        .c-title__sub {
            font-size: calc(28 / 720 * 100vw);
            line-height: calc(32 / 720 * 100vw);
            letter-spacing: calc(-0.5em/28);
        }
        .c-title__eyebrow {
            font-size: calc(20 / 720 * 100vw);
            line-height: 110%;
            letter-spacing: calc(-0.2em/20);
        }
    }
}
/* // common-v2.css 상쇄 */



.welfare-benefits {

    .move-benefit-mall__linker{
        position: absolute;
        top: 29.4%;
        left: 13%;
        width: 74%;
        height: 2.2%;
    }
    @media screen and (max-width: 767px) {
        .move-benefit-mall__linker{
            top: 23.8%;
            left: 6%;
            width: 88%;
            height: 1.6%;
        }
    }
    .move-benefit-mall__btn{
        position: absolute;
        top: 76.2%;
        left: 28%;
        width: 44%;
        height: 1.9%;
    }
    @media screen and (max-width: 767px) {
        .move-benefit-mall__btn{
            top: 79.9%;
            left: 4%;
            width: 92%;
            height: 1.3%;
        }
    }
}

.buy-more-save-gift {
    .l-tab {
        padding:0 20px;
    }
    @media screen and (max-width: 767px) {
        .l-article__inner {
            padding: calc(80 / 720 * 100vw) 0 0;
        }
        .l-tab {
            padding:0;
        }
    }
}
.buy-more-save {
    .buy-more-save__linker{
        position: absolute;
        top: 79%;
        left: 30%;
        width: 40%;
        height: 9.4%;
    }
    @media screen and (max-width: 767px) {
        .buy-more-save__linker{
            top: 91%;
            left: 6%;
            width: 88%;
            height: 6%;
        }
    }
}